*{ margin: 0; padding: 0;}
ol{
	padding-left: 40px;
}
body { background-color: #f9f9f9; margin:0; padding: 0; border: solid 0px #0000CC;	font-family:Arial, Helvetica, sans-serif; }
html,body { height:100%; min-height:100%; }
div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.style_text_1 { font-size: medium; color: #393939; text-align: justify; margin: 5px 0 5px 0; text-indent: 2em; line-height: 1.5em; }
.text_art_1 { font-size: 14px; color: #393939; text-align: justify; margin: 5px 0 5px 0; text-indent: 1em; line-height: 1.5em; }
.text_art_2 { font-size: 14px; color: #393939; text-align: right; margin: 5px 0 5px 0; line-height: 1.5em; font-weight:bold; }
.text_art_3 { font-size: 14px; color: #393939; text-align: left; margin: 5px 0 5px 0; line-height: 1.5em; }
.text_art_4 { font-size: 14px; color: #393939; text-align: left; margin: 5px 0 5px 0; line-height: 1.5em; }
.text_zag_1 { font-size: 14px; color: #393939; text-align: justify; text-indent: 1em; line-height: 1.5em; font-weight:bold; }
.small_text { font-size: 11px; }
p { margin-block-start: 0.2em; margin-block-end: 0.2em; }
.wrap_30 { padding:30px 30px 30px 30px; box-sizing: border-box; }
.wrap_30_lr { padding:0px 30px 0px 30px; box-sizing: border-box; }
.wrap_10 { padding:30px 30px 30px 30px; box-sizing: border-box; }
.line { width:95%; margin:0 auto; border-bottom: solid 2px #222a33;  }
h1 { font-size:24px; }
h5 { font-size:18px; }
.img_right {  float: right; width:40%; margin: 0 0 1em 1em; }
.img_left {  float: left; width:40%; margin: 1em 1em 0 0; }
.right_border { border:solid 1px #cccccc; border-right:solid 3px #e31e24; }
.left_border { border:solid 1px #cccccc; border-left:solid 3px #e31e24; }
a { text-decoration:none; color:#000; }
.sha { text-shadow: 1px 1px 1px #eeeeee; letter-spacing: 1px; }
.a_small { font-size:11px; color: #999999;  }
.red_text { color:#e31e24; }

#header_sk { position:fixed; align-items: center; z-index: 300; top:0;	background-color:#fafafa; padding:10px 10px 10px 10px; display:none; min-width:900px; max-width:1600px; width: 100%; box-shadow:0px 4px 4px -3px #a2a2a2; -webkit-box-shadow: 0px 4px 4px -3px #a2a2a2; -moz-box-shadow: 0px 4px 4px -3px #a2a2a2; box-sizing:border-box; }
#header { position:relative; padding:13px 10px 3px 10px; min-height:100px; height:100px;  border: solid 0px #FF00CC; box-shadow:0px 4px 4px -3px #a2a2a2; -webkit-box-shadow: 0px 4px 4px -3px #a2a2a2; -moz-box-shadow: 0px 4px 4px -3px #a2a2a2; }
#head_left { float:left; width:30%;border: solid 0px #FF00CC;}
#head_right { float:right; width:70%; margin:0 auto;border: solid 0px #1100CC; }
#dp_mail { position:absolute; width:34px; height:65px;border: solid 0px #1100CC; top:-10px  }
#dp_tel { position:absolute; width:34px; height:65px;border: solid 0px #1100CC; top:-10px  }
#header_sk #head_right #menu_head ul{
	top: unset;
}
.button-wrapper a{
	padding: 10px;
	color: #fff;
	border: solid 2px #222a33;
	background: #222a33;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	display: inline-block;
}
.back-catalog{
	border-bottom: 1px solid;
	color: #e31e24;
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	font-size: 14px;
}
.back-catalog::before {
    content: "\f177";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
}
ol{
	list-style: none;
}
.button-wrapper a:hover{
  background: #e31e24;
  color: #fff;
  cursor: pointer;
}
.knopka_news_black a{
	color: #fff;
}
.news-detail .detail_picture{
	margin-right: 30px;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
table{
	border-collapse: collapse;
	margin: 0 15px;
}
table td,
table th{
	border: 1px solid #000;
	padding: 5px 15px;
}

#header table td,
#footer table td{
	border: none;
}
#footer { position:relative; min-height:200px; border-top: solid 7px #e31e24; background-color:#222a33; color:#FFFFFF; font-size:12px; }
.foot_knopka { display:block; width:40%; padding:10px 10px; color:#FFFFFF; border:solid 2px #FFFFFF; background:none; text-decoration:none; text-align:center;font-size:14px;}
.foot_knopka_red { display:block; width:40%; padding:10px 10px; color:#ffffff; border:solid 2px #222a33; background:#e31e24; text-decoration:none; text-align:center;font-size:14px;}
.foot_knopka:hover { background: #fff; color: #e31e24; cursor:pointer; }
.foot_knopka_red:hover { background: #fff; color: #e31e24; cursor:pointer; }
.transition { -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.div_left {float:left;}
.div_right {float:right;}

#page { /*min-width:900px;*/ max-width:1600px; margin:0 auto; border: solid 0px #0000CC; background:#FFFFFF; }
#page_vn {margin-left:10px; margin-right:10px; margin:0 auto; position:relative; border: solid 0px #2220CC; }

/* main menu- start */
#main_menu { min-height:28px; height:28px; }
#main_menu ul { border-bottom: solid 5px #e31e24; 
	display: flex;
	justify-content: center;
	width: 100%;
	left: 0;
	top: 0;
}
/* menu- finish */

/* head menu- start */
#menu_head { min-height:28px !important; height:28px !important; position:relatve; }
#menu_head ul { position:relatve; background-color:#ffffff; top:20px; bottom:0px; }
/* head  menu- finish */

/*adaptive all*/
.img-adaptive { display: block;	 max-width: 100%; height: auto; }
#clear { clear:both; min-height:30px;}
/*adaptive all - end*/

.border_div { width:45%; padding:10px 10px 10px 10px; border: solid 1px #cccccc; }
.border_div:hover { background-color:#eaeaea; }
.border_img { border: solid 1px #cccccc; }
.foot_knopka_black { display:block; width:30%; margin:0 auto; padding:10px 17px 10px 17px; color:#FFFFFF; border:solid 2px #FFFFFF; background-color:#222a33; text-decoration:none; text-align:center;font-size:14px;}
.foot_knopka_black:hover { background-color: #e31e24; color: #ffffff; cursor:pointer; }

/* blocks - start */
#prod { width:100%; border: solid 0px #3360CC; background-color:#eeeeee; padding:15px 0px 20px 0px; display: flex; display: -webkit-flex; flex-wrap: wrap; max-width:100%; margin: 0 auto; min-height:400px; text-align:center; }
.block_prod { /*-webkit-flex: 1; flex: 1;*/position: relative;	flex:1 1 calc(40% - 30px); -webkit-flex: 1 1 calc(40% - 30px); min-width:250px; padding: 10px 10px; min-height:400px; height:400px; border: solid 0px #3360CC; }
.block_prod > a{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	z-index: 100;
}

.block_fon { position:relative; overflow:hidden; border: solid 1px #cccccc; box-shadow:0px 4px 4px -3px #a2a2a2; -webkit-box-shadow: 0px 4px 4px -3px #a2a2a2; -moz-box-shadow: 0px 4px 4px -3px #a2a2a2; background:#FFFFFF; min-height:100%; height:100%; border: solid 6px #eeeeee; -webkit-transition: all ease 0.6s;  -o-transition: all ease 0.6s; transition: all ease 0.6s; }
.block_fon:hover { cursor:pointer;  }
#block { position:absolute; padding:10px 10px; background: #eaeaea;  width: 80%; height: 70%; top:60px; right:-70px; opacity:0; color:#000000; }
.block_name { background:#222a33; padding:6px 15px 8px 24px; position:absolute; margin-left:-10px; top:15px; color:#fff; }
.block_in { color: #fafafa; font-size:14px; position:relative; padding:10px 10px 10px 10px; border: solid 1px #cccccc; min-height:100%; height:100%; }
.block_in:hover { color: #fff; cursor:pointer; }
.transition { -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

.type_pert { background: url(image/pert_sm_2.png) center left no-repeat; border: solid 0px #000000; }
.type_pexa { background: url(image/pex_sm_2.png) center left no-repeat; border: solid 0px #000000; }
/* blocks - finish*/

/* test */
.ss_menu_div { margin: 0 auto; width:50%; }
.ss_menu { color:#ffffff; text-decoration:none; font-size:16px; }
.test_fon { height:150px; min-height:150px; background:#eaeaea; }
.zag_text2 { display:block; padding:2px 10px 2px 12px; margin-left:10px; left:10px; top:-4px; margin-top:-4px; border-left: solid 10px #e31e24;  font-size:22px; font-weight:bold; color:#222a33;  }
#tel { font-size:24px; font-weight:bold; color:#222a33;  }
#mail { font-size:14px; color:#222a33;  }
.portfol { padding: 20px 20px 10px 20px; text-align:justify; }
.portfol div{ display: inline-block;  }
.portfol:after { display: inline-block; content: ""; width: 100%; }
.portfol_item { border:solid 2px #cccccc; height:102px; width:calc(20% - 30px); box-shadow:0px 4px 4px -3px #a2a2a2; -webkit-box-shadow: 0px 4px 4px -3px #a2a2a2; -moz-box-shadow: 0px 4px 4px -3px #a2a2a2; }


/* forma */
#ob_forma { background-color: #eaeaea; border-radius: 4px !important; padding:15px 15px; border: solid 1px #cccccc;  }
.btn { border-radius: 0px !important;  }
.btn-primary { background-color: #222a33 !important; }
.tel { color:#222a33; font-size:18px; }


/* table */
#table { border-collapse: collapse; }
#table p { color: #393939; font-size:12px;  }
#sh_table { background-color: #222a33;  }
#sh_table  p { color:#fff; font-size:12px; }
#sh_table p, #table p { padding:5px 5px; }
.chet { background-color: #eaeaea;  }
.nechet { background-color: #ffffff;  }


.flex_zag { font-weight:bold; letter-spacing: 5px; }


#window_forma {
	min-width: 400px; max-width: 400px;  height: 480px; min-height: 480px; margin: 50px auto;
	display: none; overflow:hidden;
	background: #fff; border: 1px solid #d2d2d2; z-index: 1600;
	position: fixed; left: 0; right: 0; top: 0; bottom: 0; overflow: auto; }
#wrap_forma {
	display: none; opacity: 0.8;
	position: fixed; left: 0; right: 0; top: 0; bottom: 0;
	padding: 16px; background-color: rgba(1, 1, 1, 0.725); z-index: 1590; overflow: auto; }



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#window_forma { margin: 50px 37%; }
.prod_item { flex:1 1 30%; margin:5px; position: relative; box-sizing:border-box; min-width:170px; padding:5px 5px; text-align:center; border:solid 1px #dddddd; background:#ffffff; -webkit-transition: all ease 0.3s;  -o-transition: all ease 0.3s; transition: all ease 0.3s;

 }
}
.prod_item{
	position: relative;
}

.prod_item > a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}







/* --- --- --- */
/* HIDE MENU */
.nav-toggle { display: none; position: relative; float: right; width: 40px; height: 40px; margin-left: 20px; background: #EF5A42; cursor: pointer; }
.nav-toggle span { display: block; position: absolute; top: 19px; left: 8px; right: 8px; height: 2px; background: white; }
.nav-toggle span:before, .nav-toggle span:after { content: ""; position: absolute; display: block; left: 0; width: 100%; height: 2px; background: white; }
.nav-toggle span:before { top: -10px; }
.nav-toggle span:after { bottom: -10px; }

#main_menu.active_menu { display: block !important; min-height:250px !important; }
/* HIDE MENU END */

/* SERVICE */
.service { display: flex; display: -webkit-flex; flex-wrap: wrap; width:100%; max-width:100%; margin: 0 auto; border: solid 0px #3360CC; background-color:#eeeeee; padding:15px 0px 20px 0px; } 
.service_block { flex:1 1 25%; -webkit-flex: 1 1 25%; padding: 10px 10px; min-width:300px; border: solid 0px #3360CC; }
/* SERVICE END */

/* KARTA */
.karta { display: flex; display: -webkit-flex; flex-wrap: wrap; width:100%; max-width:100%; margin: 0 auto; border: solid 0px #3360CC; padding:15px 0px 20px 0px; } 
.karta_block { flex:1 1 50%; -webkit-flex: 1 1 50%; padding: 10px 10px; border: solid 0px #3550CC; }
/* KARTA END */


@media (max-width: 980px) {
/* HIDE MENU */
.nav-toggle { display: block; z-index: 300; }
#main_menu { display: none; background: white; float: none; position: absolute; overflow: hidden; right: 0; left: 0; margin: 0; padding: 0; z-index: 300; }
#main_menu ul{
	flex-direction: column;
}
#main_menu li { display: block; text-align: center; border-bottom: 1px solid #EBEBE3; margin-right: 0; background: #242424;}
/* HIDE MENU END */
#header #head_left{
	position: relative;
	z-index: 5;
	width: 50%;
}
#header #head_right{
	width: 50%;
}
#head_right #tel{
	font-size: 16px;
}
#header #head_right tr td:nth-child(1){
	display: none;
}
#header #head_right tr td:nth-child(2){
	display: none;
}
#page_vn{
	padding: 0 15px;
}
.kar_wrap{
	background: transparent;
}
#karusel_item_slide{
	background: #eaeaea;
}
#footer{
	margin: 0 -15px
}



/* ADAPTIVE */
.img-adaptive { display: block;	 width: 100%; height: auto; }

/* SERVICE */
.service { border: solid 0px #3399CC; padding:8px 0px 8px 0px; } 
.service_block { flex:1 1 50%; -webkit-flex: 1 1 50%; min-height:480px; height:480px; padding: 10px 10px; border: solid 0px #3550CC; }
/* SERVICE END */
}


@media (max-width: 756px) {
	#newsid{
		float: unset;
		width: 100%;
		margin-left: 0;
		padding: 0 35px;
	}
	#footer .wrap_10{
		padding: 15px;
	}
	#footer tr {
	    display: flex;
	    flex-direction: column;
	}
	#footer tr td{
		width: 100%;
		margin: 5px 0;
	}
	#footer tr td br{
		display: block;
		width: 100%;
		margin: 2px;
	}
	.service .service_block:first-of-type{
		display: none;
	}
	
	.service .service_block{
		height: auto;
		min-height: unset;
	}
	.karta .text_zag_1{
		text-align: left;
		display: block;
		margin: 0;
		text-indent: unset;
	}
}

@media (max-width: 530px) {
	.news-list .news-item{
		display: flex;
		flex-direction: column-reverse;
	}
	div.news-list img.preview_picture{
		display: block;
		margin: auto;
		float: unset !important;
	}
	.news-list .knopka_news_black{
		margin-bottom: 20px;
	}
}

@media (max-width: 480px) {
/* ADAPTIVE */
.img-adaptive { display: block;	 width: 100%; height: auto; }

#banner{
	display: none;
}
.infogr{
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;

}
.infogr .infogr_item{
	width: auto;
	flex-basis: 50%;
	text-align: center;
	height: auto;
	text-align: center;
}
.infogr .infogr_item img{
	margin: auto;
	width: auto;
}
.infogr .infogr_item .infogr_p{
	left: auto;
}
.flex_block{
	flex-direction: column;
}


/* SERVICE */
.service { border: solid 0px #3399CC; padding:8px 0px 8px 0px; } 
.service_block { flex:1 1 100%; -webkit-flex: 1 1 100%; padding: 10px 10px; border: solid 0px #AA50CC; }
/* SERVICE END */
}